# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# mvdata_byteio.h File Reference

`#include <libdirac_common/common.h>`
`#include <libdirac_byteio/byteio.h>`

Include dependency graph for mvdata_byteio.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::MvDataByteIO
    Represents compressed sequence-parameter data used in an AccessUnit. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.